package com.yidianling.tests.list.view

import com.ydl.ydlcommon.mvp.base.IView
import com.yidianling.tests.list.model.bean.TestListData

/**
 * TestListFragmentView
 * Created by zqk on 17-11-22.
 */
interface TestListFragmentView : IView {
    fun onTestListFetched(testListData: TestListData, page: Int)
    fun onFailed(msg: String?)
    fun dismissLoading()
    fun onError(t: Throwable)
}